2019-08

PHP

phpenv でバージョンの切り替えが上手く行かなかったんで、超カッコ悪い方法で対処した。

<環境> OS:macOS High Sierra phpenv を使えば、PHPのバージョンの切り替えができるみたいだけど、上手く行かなかったんで色々と小細工して動かしました。 phpenv 環境構築メモ install ...
タイトルとURLをコピーしました